package initialize

import (
	"virjar.com/majora-go/global"
	"virjar.com/majora-go/log"
)

func InitLogger()  {
	// 暂时在这里初始化环境
	_ = global.CurrentEnv.Set(global.Config.Env)
	log.Init(global.Config.LogLevel, global.Config.LogPath)
}